//Ex1_6.cpp
#include "iostream" 
#include "iomanip" 
using namespace std;
void main() 
{ int x=65; 
  double f=12.4567; 
  cout<<"1234567890abcdef"<<endl;
  cout<<dec<<x<<' '<<hex<<x<<' '<<oct<<x<<endl; 
  cout<<x<<ends<<x<<endl; 
  cout<<f<<endl; 
  cout<<setprecision(4)<<f<<endl; 
  cout<<setw(10)<<f<<endl; 
  cout<<setw(10)<<setfill('*')<<f<<endl; 
}  
